import {
	myRequest
} from '../request.js'
export default {
	planGenerate(data) {
		return myRequest({
			url: '/plan/generate',
			method: 'get',
			data: data
		})
	},
	planUserPlan(data) {
		return myRequest({
			url: '/plan/userPlan',
			method: 'get',
			data: data
		})
	},
}
